Bug 251690 - Missing BR: mtx and mt-st
Summary: Missing BR: mtx and mt-st
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amanda   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Radek Brich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 13:28 UTC by Charles Lopes
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.5.1p3-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 17:30:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Lopes 2007-08-10 13:28:53 UTC
Please add packages "mt-st" and "mtx" to the "BuildRequires" list of amanda.
Some of the changer scripts, for example "chg-zd-mtx", need the paths to mtx and
mt (from package mt-st) to be correctly detected by "configure" at build time to
work properly.

Comment 1 Fedora Update System 2007-08-19 15:12:54 UTC
amanda-2.5.1p3-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-08-29 17:30:26 UTC
amanda-2.5.1p3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.